{{define "base" -}}
<!DOCTYPE html>
{{$p := .UrlPrefix}}
<html lang="en">
  <head>
    <title>
        {{- template "title" . -}}
    </title>
    <meta charset="utf-8">
    <link href="/{{$p}}/static/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="icon" href="/{{$p}}/static/img/{{if .Favicon}}{{.Favicon}}{{else}}favicon.svg{{end}}" sizes="any" type="image/svg+xml">
    <style>
        svg {
            height: 1em;
            width: 1em;
            fill: currentColor;
        }
    </style>
  </head>
  <body>
    <div id="content" class="container">
        {{- template "content" . -}}
    </div>
    <script src="/{{$p}}/static/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
  </body>
</html>
{{- end}}
